Bug 962230 - [abrt] tracker-0.14.5-2.fc18: mount_add: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.5-2.fc18: mount_add: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:6939c92b26c65c15762152b4255...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 15:37 EDT by smitna
Modified: 2014-02-05 16:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.94 KB, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: core_backtrace (660 bytes, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: dso_list (5.33 KB, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: environ (976 bytes, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: maps (17.51 KB, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: open_fds (671 bytes, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-05-12 15:37 EDT, smitna
no flags Details

  None (edit)
Description smitna 2013-05-12 15:37:39 EDT
Description of problem:
I'm not certain about how to reproduce it.  This exception was triggerred while mounting under the Gnome files application.  However, I may have also been using parted in a terminal window just before.  Around this time, I had resized an ext2 or ext4 fs on cryptoLUKS block device.  I am careful with preventing out of band writes to mounted media.  I hope these details clarify and do not obscure.  I am sorry for the lack of precision.

Version-Release number of selected component:
tracker-0.14.5-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: mount_add
executable:     /usr/libexec/tracker-extract
kernel:         3.8.11-200.fc18.i686.PAE
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 mount_add at tracker-storage.c:677
 #1 unmount_failed_cb at tracker-storage.c:811

Potential duplicate: bug 874531
Comment 1 smitna 2013-05-12 15:37:42 EDT
Created attachment 746966 [details]
File: backtrace
Comment 2 smitna 2013-05-12 15:37:44 EDT
Created attachment 746967 [details]
File: cgroup
Comment 3 smitna 2013-05-12 15:37:46 EDT
Created attachment 746968 [details]
File: core_backtrace
Comment 4 smitna 2013-05-12 15:37:47 EDT
Created attachment 746969 [details]
File: dso_list
Comment 5 smitna 2013-05-12 15:37:49 EDT
Created attachment 746970 [details]
File: environ
Comment 6 smitna 2013-05-12 15:37:51 EDT
Created attachment 746971 [details]
File: limits
Comment 7 smitna 2013-05-12 15:37:53 EDT
Created attachment 746972 [details]
File: maps
Comment 8 smitna 2013-05-12 15:37:55 EDT
Created attachment 746973 [details]
File: open_fds
Comment 9 smitna 2013-05-12 15:37:57 EDT
Created attachment 746974 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:30:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:20:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.